/*
 * Vertical aligning center classes.
*/
/*
 * Image replacement
*/
/*
 * Max content width
*/
/*
 * To stop the browser asking for copy/save/select the image.
*/
/*
 * Custom Checkbox
*/
/*
 * Custom Radio Button
*/
/*
 * Link Colour
*/
/*
 * Placeholder Text
*/
/*
 * Shapes
*/
/*
 * Base path for images
*/
/*
 * Set aspect ratio
*/
/*
 * Set aspect ratio with text inside
*/
.button {
  width: auto;
  display: inline-block;
  margin: 0 10px 0 0;
  color: #fff;
  text-decoration: none !important;
  font-size: 21px;
  text-align: center;
  letter-spacing: 0;
  border-radius: 6px;
  font-family: 'ITC Avant Garde Gothic W01 Dm', Arial, Helvetica, sans-serif; }
  .button a {
    font-family: 'ITC Avant Garde Gothic W01 Dm', Arial, Helvetica, sans-serif;
    letter-spacing: 0;
    color: #fff;
    text-decoration: none !important;
    padding: 10px;
    display: block;
    text-transform: none; }

html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden; }

body {
  font-family: 'HelveticaNeueW01-65Medi', Arial, Helvetica, sans-serif;
  color: #3a3a3a;
  font-size: 17px;
  line-height: 21px;
  letter-spacing: -1px; }

* {
  box-sizing: border-box; }

img {
  border: 0;
  max-width: 100%;
  height: auto; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  max-width: 100%; }

a {
  text-decoration: none;
  color: #3a3a3a; }
  a:focus {
    outline: none; }

figure {
  margin: 0; }

.popup {
  z-index: 9999;
  background-color: white; }
  .popup .Actions {
    *zoom: 1; }
    .popup .Actions:after {
      content: "";
      display: table;
      clear: both; }

.popup-content {
  padding: 20px; }

.popup-overlay {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  cursor: pointer; }

@media screen and (max-width: 767px) {
  body {
    font-size: 14px;
    line-height: 17px; } }
